zfs_enable="YES"
#----------- NETWORKING ------------------------------------------------#
hostname="gemini.delainhosting.com"
ifconfig_vtnet0="inet 164.68.98.56 netmask 255.255.255.0"
gateway_if="vtnet0"
gateway_ip="164.68.98.1"
static_routes="gateway default"
route_gateway="-host $gateway_ip -interface $gateway_if"
route_default="default $gateway_ip"
#ipv6_default_interface="vtnet0"
#ifconfig_vtnet0_ipv6="2a02:c207:2045:2231:0000:0000:0000:0001/64"
#ipv6_defaultrouter="fe80::1%vtnet0"
static_ndp_pairs="gw"
static_ndp_gw="fe80::1%vtnet0 28:99:3a:4d:30:af"
ipv6_ipv4mapping="YES"

#--------- FIREWALL PF ------------------------------------------------#
#pf_enable="YES"
#pf_rules="/etc/firewall"
#pf_flags=""
#pflog_enable="YES"
#pflog_logfile="/var/log/pflog"
#pflog_flags=""

#--------- SERVICES BSD LOCAL -----------------------------------------#
directadmin_enable="YES"
sshd_enable="YES"
ntpd_enable="YES"
ntpd_sync_on_start="YES"
named_enable="YES"
rspamd_enable="YES"
dovecot_enable="YES"
exim_enable="YES"

#--------- SERVICES OFF -----------------------------------------------#
sendmail_enable="NONE"
sendmail_submit_enable="NO"
sendmail_outbound_enable="NO"
sendmail_msp_queue_enable="NO"
